@charset "utf-8";
/* ----- top ----- */
h2{
	font-weight:bold;
	font-size:100%;
	padding:0;
	margin-bottom:0px;
	background:none;
}
h4{
	font-weight:bold;
	border-bottom:1px solid #e4e4e4;
	padding-bottom:2px;
}
h5{
	font-weight:bold;
}
#topcontentswrap {
	background:url("/img/common/bg_slide.gif") repeat-x 0 0;
}
#topsliderswrap{
/*	background:#bfbeb1!important;*/
}
#topcontentsareawrap{
	background:#fbf9ee;
	text-align:center;
}
#topcontentsarea {
	margin:0 auto;
	padding-top:20px;
	width:990px;
	background:#fff;
}

#main_img {
	margin:0 auto;
	width:990px;
}
#top #mainarea {
	float:left;
	width:705px;
}
#top #subarea {
	float:right;
	display:inline;
	margin:0 0 0 30px;
	padding-bottom:0px!important;
	width:215px;
	padding:0;
}
#top #subarea ul{
	overflow: hidden;
	zoom: 1;
}
#top #subarea ul li{
	margin-bottom:-6px;
	padding-bottom:10px;
}

/*.ie6 #topcontentswrap #subarea { margin-right:10px; }*/
.topattboxl{
	float:left;
	width:475px;
/*	font-size:1.17em;*/
}
.topattboxr{
	float:right;
	width:200px;
	display:inline;
}
.topattboxr ul li{
	margin-bottom:-6px;
	padding-bottom:10px;
	line-height:1;
}
.boxpdf {
	margin-top:70px;
	margin-bottom:30px;
}
.boxpdf dl dt {
	float:left;
}
.boxpdf dl dd {
	padding-bottom:0!important;
}
.top_tab01{
	border-bottom:3px solid #BB9D44;
	font-size:14px;
}
.top_tab01 li{
	border-bottom:1px solid #fff;
	float:left;
	height:32px;
	line-height:32px;
	width:160px;
	text-align:center;
	margin-right:5px;
	background:url("/img/common/tab_01.gif") no-repeat -166px 0;
}
.top_tab01 li a{
	text-decoration:none;
}
.top_tab01 li a:link,.top_tab01 li a:visited{
	color:#333;
}
.top_tab01 li a:hover,.top_tab01 li a:active{
	color:#ba231b;
}
.top_tab01 li.ui-tabs-selected{
	border-bottom:1px solid #BB9D44;
	background:url("/img/common/tab_01.gif") no-repeat 0 0;
}
.top_tab01 li.ui-tabs-selected a{
	color:#fff !important;
	font-weight:bold;
}
.top-news{
/*	font-size:1.16em;*/
	border-left:1px solid #dcdcdc;
	border-right:1px solid #dcdcdc;
	border-bottom:1px solid #dcdcdc;
	padding:15px;
}
.top-news .datelist dt{
	margin-top: 6px;
}
.top-news .datelist dd {
	background: url("/img/common/line_dot_01.gif") repeat-x scroll left bottom transparent;
	padding: 0 10px 7px 9em;
	line-height: 1.5em;
	margin-top: -1.5em;
}
/* slider layout */
.lof-slidecontent{
	position:relative;
	overflow:hidden;
	height: 410px;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}
.lof-slidecontent .preload{
	height:100%;	width:100%;	position:absolute;	top:0;	left:0;	z-index:100000;	text-align:center;	background:#FFF}
.lof-slidecontent .preload div{
	height:100%;	width:100%;	background:transparent url(/img/slider/load-indicator.gif) no-repeat scroll 50% 50%;}
.sliders-wrapper{
	position:relative;	height:100%;	width:900px;	z-index:3;	overflow:hidden; }
ul.sliders-wrap-inner{
	overflow:hidden;	background:transparent url(/img/slider/load-indicator.gif) no-repeat scroll 50% 50%;	padding:0px;	margin:0;	position:absolute;	overflow:hidden;}
ul.sliders-wrap-inner li{
	overflow:hidden;	padding:0px;margin:0px;	float:left;	position:relative;}
.lof-opacity  li{
	position:absolute;	top:0;	left:0;	float:inherit; }
.navigator-content {
	position:absolute;
	top:320px;
	left:0px;
	width:990px;
	height:90px;
	background:url(/img/top/bgi_slide_thm.png) no-repeat left top;
}
.navigator-wrapper{
	position:relative;	z-index:10;
	height:180px;
	width:310px;
	overflow:hidden;
	color:#FFF;
	float:left;
	margin-top:9px;
	margin-left:29px;
}
ul.navigator-wrap-inner{top:0px;padding:0; margin:0;position:absolute;	width:100%; }
ul.navigator-wrap-inner li{ cursor:hand; cursor:pointer; list-style:none; padding:0; margin-right:4px; overflow:hidden;float:left;display:block;text-align:center;}
/*******************************************************/
ul.sliders-wrap-inner li img{	padding:0px;	}
.slider-description a.readmore{color:#58B1EA; font-size:95%; }
.slider-description a{ color:#FFF; }
.slider-description{
	z-index:100;
	position:absolute;
	bottom:50px;
	left:0px;
	width:350px;
	background:url(/img/slider/bg_trans.png);
	height:100px;
	padding:10px;
	color:#FFF;
}
.slider-description h4 {	font-size: 14px;	margin: 10px 0;	padding: 0; }
.slider-description .slider-meta a{	
	margin:0;
	background:#C01F25;
	font-size:75%;
	padding:2px 3px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	text-transform:uppercase;
	text-decoration:none
}
 .item-meta a:hover{	text-decoration:underline;}
 .item-meta i {	font-size:70%; }
/* item navigator */
ul.navigator-wrap-inner li img{
	/*border:#666 solid 3px;	*/
}
ul.navigator-wrap-inner li span{
	overflow:hidden;
	float:left;
}
ul.navigator-wrap-inner li:hover img {
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

ul.navigator-wrap-inner li.active img {
	float:left;
	position:relative;
	margin: -3px;
	-moz-transition:border-color  ease-in-out 0.4s
}

ul.navigator-wrap-inner li.active span{
	border: 3px solid #BA231B;
}

.navigator-content .button-next, 
.navigator-content .button-previous{
	display:block;
	width:16px;
	height:72px;
	color:#FFF;
	cursor:pointer;
	z-index:10;
}
.navigator-content .button-next {
	text-indent:-9999px;
	background:url(/img/top/btn_prev.png) no-repeat right center;
	position:absolute;
	top:9px;
	left:9px;
	cursor:pointer;
}
.navigator-content .button-previous {
	text-indent:-9999px;
	background:url(/img/top/btn_next.png) no-repeat left center;
	position:absolute;
	top:9px;
	right:9px;
}
.button-control {
	position:absolute;
	top:10px;
	right:10px;
	height: 20px;
	width: 20px;
	cursor:hand; cursor:pointer;
/*	background:url(/img/slider/transparent_bg.png) repeat;*/
}
.button-control span { display:block;  width:100%; height:100%;}
.action-start span  {
	background:url(/img/slider/play.png) no-repeat center center;
}
.action-stop span {
	background:url(/img/slider/pause.png) no-repeat center center;
}
.box4wrap{
	background:url("../img/top/box4_b.gif") no-repeat 0 bottom transparent;
	padding-bottom:5px;
}
.box4area{
	background:url("../img/top/box4.gif") no-repeat 0 0 transparent;
}
.box1t,.box2t,.box3t,.box4t{
	width:195px;
	float:left;
	padding:10px 10px 5px;
}
.box1t,.box2t,.box3t{
	margin-right:30px;
}
.box1t .inner,.box2t .inner,.box3t .inner,.box4t .inner{
	padding:10px 10px 0px;
}
.box3t .inner,.box4t .inner ul{
	margin-left:-5px;
}
.box2t dt{
	float:left;
	width:70px;
}
.box2t dd{
	float:left;
	width:100px;
}
.topmainblist ul li{
	display:inline;
/*	padding-right:5px;*/
}
.topmainblist ul li.last{
	padding-right:0px;
}
/*icon*/
.icn-pdf {
	background: url("/img/common/icn_pdf_01.gif") no-repeat scroll 0 0.4em transparent;
	display: inline-block;
	padding-left: 17px;
}
.icn-arrow02{
	background: url("/img/common/icn_arw_02.gif") no-repeat scroll 0 0.4em transparent;
	display: inline-block;
	padding-left: 17px;
}
.icn-new{
	background: url("/img/common/icn_new_01.gif") no-repeat scroll 5px 0.35em transparent;
	display: inline-block;
	width:35px;
	min-height:18px;
}
.icn-newwin{
	background: url("/img/common/icn_newwin_01.gif") no-repeat scroll 0 0.4em transparent;
	display: inline-block;
	padding-left: 16px;
}

#jslidernews1 .utility{
	top:8px;
	right:20px;
	position:absolute;
	background-image: url(/img/top/bg_utility.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 260px;
	width: 185px;
	padding-top: 40px;
	padding-left: 15px;
	padding-right:15px;
}
#jslidernews1 .utility p{
	line-height:1;
	font-size:12px!important;
}
#jslidernews1 .utility p.mb10{
	margin-bottom:8px !important;
}
#jslidernews1 .utility .inner{
	position:relative;
}
#jslidernews1 .utility .inner .btnCareer{
	top:71px;
	left:0;
	position:absolute;
}
#jslidernews1 .utility .inner .btnBranch{
	top:152px;
	left:0;
	position:absolute;
}
#jslidernews1 .utility .inner .btnDirect{
	top:198px;
	left:0;
	position:absolute;
}
.menteBox{
border: 1px solid #dcdcdc;
padding: 15px;
}


/* mac Safariのみ適用 \*/
html:\66irst-child jslidernews1 .utility p {
  font-size:12px;
  letter-spacing:-1px;
}
/* end */


/**/
/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none;
    }
}

/* Skin */
.ui-tabs-nav, .ui-tabs-panel {
}
.ui-tabs-nav {
}
.ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.ui-tabs-nav li {
}
.ui-tabs-nav a, .ui-tabs-nav a span {
    display: block;
}
.ui-tabs-nav a {
    text-decoration: none;
    white-space: nowrap; /* required in IE 6 */    
    outline: 0; /* prevent dotted border in Firefox */
}
.ui-tabs-nav .ui-tabs-selected a {
    position: relative;
    z-index: 2;
}
.ui-tabs-nav a span {
    padding-right: 0;
}
*>.ui-tabs-nav a span { /* hide from IE 6 */
    width: auto;
    height: auto;
}
.ui-tabs-nav .ui-tabs-selected a span {
    padding-bottom: 1px;
}
.ui-tabs-nav .ui-tabs-selected a, .ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active {
    background-position: 100% -150px;
}
.ui-tabs-nav a, .ui-tabs-nav .ui-tabs-disabled a:hover, .ui-tabs-nav .ui-tabs-disabled a:focus, .ui-tabs-nav .ui-tabs-disabled a:active {
    background-position: 100% -100px;
}
.ui-tabs-nav .ui-tabs-selected a span, .ui-tabs-nav a:hover span, .ui-tabs-nav a:focus span, .ui-tabs-nav a:active span {
    background-position: 0 -50px;
}
.ui-tabs-nav a span, .ui-tabs-nav .ui-tabs-disabled a:hover span, .ui-tabs-nav .ui-tabs-disabled a:focus span, .ui-tabs-nav .ui-tabs-disabled a:active span {
    background-position: 0 0;
}
.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited, .ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active,
.ui-tabs-nav .ui-tabs-deselectable a:hover, .ui-tabs-nav .ui-tabs-deselectable a:focus, .ui-tabs-nav .ui-tabs-deselectable a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.ui-tabs-disabled {
    opacity: .4;
    filter: alpha(opacity=40);
}
.ui-tabs-panel {
    background: #fff; /* declare background color for container to avoid distorted fonts in IE while fading */
}
.ui-tabs-loading em {
    padding: 0 0 0 20px;
    background: no-repeat 0 50%;
}

/* Additional IE specific bug fixes... */
* html .ui-tabs-nav { /* auto clear, @ IE 6 & IE 7 Quirks Mode */
    display: inline-block;
}
*:first-child+html .ui-tabs-nav  { /* @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block;
}



.topmainblist li{
	line-height:0;
}
.topmainblist li img{
	width:182px;
	height:50px;
}
.topmainblist li a{
	display:inline-block;
	text-decoration:none;
}

#srchForm .gsc-input-box {
/*	margin:0 5px 0 0;*/
}

/*
    映像js(colorbox)
*/
/* #colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;} */
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:visible;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{/*background:url(/img/common/overlay.png) repeat 0 0;*/
              background:#fff;
			  filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;}
#colorbox{outline:0;}
   /* #cboxTopLeft{width:21px; height:21px; background:url(/img/common/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(/img/common/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(/img/common/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(/img/common/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(/img/common/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(/img/common/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(/img/common/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(/img/common/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}*/
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:20px;
		margin-top:25px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        /*#cboxLoadingOverlay{background:url(/img/common/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(/img/common/loading.gif) no-repeat center center;}*/

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(/img/common/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(/img/common/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxClose{background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("/img/common/controls.png");
    background-origin: padding-box;
    background-position: -25px 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    bottom: 0;
    height: 25px;
    margin-top: 0;
    position: absolute;
    right: -28px;
    text-indent: -9999px;
    top: 25px;
    width: 25px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/**/

/*----------smartphone link ----------*/
div#sp{
	text-align: center;
	font-weight: bolder;
	color: #FFFFFF;
	font-size: 40px;
	background-color: #c1b05c;
}

div#sp a{
	width: auto;
	padding-top: 50px;
	padding-bottom: 50px;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
}